System.Drawing 2.0.0.0 System.Enum

The is used by the type to indicate what type of event is occurring.

The does not reliably indicate the type of print operation occurring, and returns in all cases.

Specifies the type of print operation occurring.

- Field
  System.Drawing.Printing.PrintAction

  The print operation is printing to a file.

  2.0.0.0
- Field
  System.Drawing.Printing.PrintAction

  The print operation is a print preview.

  2.0.0.0
- Field
  System.Drawing.Printing.PrintAction

  The print operation is printing to a printer.

  2.0.0.0